.TovIfsPropon{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  margin: auto;
  width: 85%;
  margin: auto;
  margin-top: 5%;
  margin-bottom: 5%;
}
.TovProponLeft{
  text-align: left;
  font-weight: bold;
  width: 90%;
  margin: auto;
}
.TovProponRight{
  text-align: justify;
  width: 90%;
  margin: auto;
  margin-top: 30px;
  font-size: 2vmax;
}
.dotsBlock{
  float: left;
  width: 20%;
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-right: 30px;
  margin-left: 15px;
  margin-top: 1%;
}
.dots{
  width: 15px;
  height: 15px;
  background: #b40155;
  border-radius: 50%;
  align-items: center;
}
.Block{
  display: flex;
	margin: 5% 5% 5%;
	flex-direction: column;
	align-items: center;
}
.WhereProcedure{
  text-align: justify;
  width: 95%;
  margin: auto;
  margin-top: 30px;
  font-size: 2vmax;
  margin-left: 5%;
}
.WhatRepresents, .WhatRepresents1{
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  width: 95%;
  margin: auto;
  margin-left: 5%;
  margin-top: 5%;
}
.WhatRepresents1{
  width: 100%;
}
.WhatRepresentsText, .WhatRepresentsText1{
  text-align: justify;
  width: 85%;
  font-size: 2vmax;
}
.SmallBlock{
  margin: auto;
  margin-top: 5%;
  margin-bottom: 5%;
  display: flex;
  width: 100%;
}
.SmallBlockText{
  font-weight: bold;
  text-align: center;
	width: 100%;
	font-size: 2vmax;
	margin: 2%;
}
.SmallBlockLeft{
  margin-left: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.SmallBlockRight{
  margin-right: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.BlockForMoneyMain{
  width: 80%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
  flex-direction: column;
  margin-bottom: 5%;
}
.BlockForMoney{
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  width: 80%;
  margin-bottom: 5%;
}
.BlockForMoneyText{
  width:90%;
  margin-left: 4%;
  font-size: 2vmax;
  text-align: left;
}
.BlockForProces{
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: auto;
  align-items: center;
}
.Proces{
  width: 80%;
  font-size: 2vmax;
  border-radius: 30px;
  border: 3px solid #c0bec6;
  font-weight: bold;
  text-align: center;
  padding: 2%;
  margin-bottom: 5%;
  display: flex;
  align-items: center;
}
@media (orientation: landscape){
  .TovIfsPropon{
    flex-direction: row;
    width: 80%;
  }
  .TovProponLeft{
    width: 30%;
    margin-top: 0;
  }
  .TovProponRight{
    width: 60%;
    margin-top: 0;
  }
  .WhereProcedure{
    width: 90%;
    margin-top: 0;
  }
  .WhatRepresents,.WhatRepresents1{
    width: 90%;
  }
  .TovIfsPropon{
    flex-direction: row;
  }
  .TovProponLeft{
    width: 30%;
    margin-top: 0;
  }
  .TovProponRight{
    width: 60%;
    margin-top: 0;
  }
  .TovProponRight{
    margin-top: 0;
  }
  .BlockForMoneyMain{
    flex-direction: row;
  }
  .BlockForMoney{
    width: 40%;
    align-items: center;
    margin-bottom: 0%;
  }
  .BlockForProces{
    flex-direction: row;
  }
  .Proces{
    width: 40%;
    height: 70px;
  }
  .dotsBlock{
    width: 15%;
  }
}
@media (orientation: landscape) and (min-width: 1200px){
  .TovProponLeft, .TovProponRight, .WhatRepresentsText, .WhatRepresentsText1, .WhereProcedure, .BlockForMoneyText{
    font-size: 1.5vmax;
  }
  .WhatRepresents, .WhereProcedure{
    width: 87%;
  }
  .SmallBlockText, .BenefitsColumnDown{
		font-size: 1.5vmax;
	}
  .SmallBlock{
    width: 79%;
  }
  .SmallBlockLeft{
    margin-right: 5%;
    width: 15%;
  }
  .SmallBlockRight{
    margin-left: 5%;
    width: 15%;
  }
  .dots{
    width: 20px;
    height: 20px;
  }
  .Proces{
    -webkit-box-shadow: -35px -36px 10px 2px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: -35px -36px 10px 2px rgba(34, 60, 80, 0.2);
    box-shadow: -35px -36px 10px 2px rgba(34, 60, 80, 0.2);
    height: 150px;
  }
}
